#coding=utf-8

from django.conf.urls import url

from views import *

urlpatterns = (
    url(r'^notice/data/$', notice_list),
    url(r'^notice/save/$', notice_save),
    url(r'^notice/delete/$', notice_delete),
    url(r'^notice/detail/$', notice_detail),
    url(r'^notice/answer/$', notice_answer),
    url(r'^notice/browserecord/$', notice_browserecord),
    url(r'^notice/upload_files/$', notice_upload_files),
    url(r'^notice/files/$', notice_files),
    url(r'^notice/del_files/$', notice_del_files),
    url(r'^notice/touch_notice_list/$', touch_notice_list),

)